暴雪Battle.net行動應用程式需要至少Android® 5.0 或是 iOS® 9.0以上。